Package: org.grails.web.servlet.boostrap

## [Java] Class BootstrapArtefactHandler

- org.grails.web.servlet.boostrap.BootstrapArtefactHandler

-     public class BootstrapArtefactHandler
      extends ArtefactHandlerAdapter

  Authors:
    Marc Palmer (marc@anyware.co.uk)

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static java.lang.String` | `TYPE` |

  - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class ArtefactHandlerAdapter` | `allowAbstract, artefactSuffix, grailsClassImpl, grailsClassType, type`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `BootstrapArtefactHandler ()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class ArtefactHandlerAdapter` | `getArtefactForFeature, getPluginName, getType, initialize, isArtefact, isArtefact, isArtefactClass, isArtefactGrailsClass, isArtefactResource, isValidArtefactClassNode, newArtefactClass`

- - ### Field Detail

    - #### public static final java.lang.String TYPE

  - ### Constructor Detail

    - #### public BootstrapArtefactHandler()